CVE-2023-41841

CVSS 3.1 Score 8.1 of 10 (high)

Details

Published Oct 10, 2023
Updated: Nov 7, 2023
CWE ID 285

Summary

CVE-2023-41841 is an improper authorization vulnerability found in Fortinet FortiOS versions 7.0.0 - 7.0.11 and 7.2.0 - 7.2.4, which allows an attacker with the prof-admin profile to execute elevated actions. This vulnerability has a base severity rating of HIGH with a base score of 8.1 out of 10, indicating its potential danger to organizations using these affected products. The confidentiality impact is none, but the integrity impact is high, posing a significant risk to the integrity of the system or data. To mitigate this vulnerability, users should consider updating their Fortinet FortiOS to a patched version provided by the vendor to prevent potential unauthorized access and malicious activities on their network infrastructure.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41841 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options